### Method

# Gimp Layer set_offsets

#### Declaration [src]

    gboolean
    gimp_layer_set_offsets (
      GimpLayer* layer,
      gint offx,
      gint offy
    )

#### Description [src]

Set the layer offsets.

This procedure sets the offsets for the specified layer. The offsets are relative to the image origin and can be any values. This operation is valid only on layers which have been added to an image.

#### Parameters

`offx`

  Type: `gint`

  Offset in x direction.

`offy`

  Type: `gint`

  Offset in y direction.

#### Return value

Type: `gboolean`

TRUE on success.